<!doctype html>
<html class="no-js" lang="en">
    <head>
        <meta charset="utf-8">
        <title>A-level</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="shortcup icon"
              href="https://camo.githubusercontent.com/eb8b5f9caa4b4765b222e961729eadb775ac710b/68747470733a2f2f67617265766e612e6769746875622e696f2f6a732d73616d706c65732f696d616765732f612d6c6576656c2d69636f2e706e67">
    </head>
    <body>
        <header>
            <h1>Homework 1</h1>
        </header>
        <main>
            <div>
                <h2>Что такое верстка</h2>
                <p><strong>Верстка</strong> по праву считается одним из <u><strong><em>самых важных этапов создания
                    сайта</em></strong></u>.
                    <em>От <br> качества работы и подготовки, знаний специалиста зависит вся работа, качество <br>сайта, его
                        вид и функционирования.</em>
                    Даже <u>незначительная</u> ошибка, допущенная в процессе <br>верстки, может привести к
                    <mark>катастрофическим последствиям</mark>
                    .<br>
                    <u><a href="">Неправильный код</a></u> может дать серьезную нагрузку на сайт, неправильно отобразить <br>
                    компоненты, в результате чего:
                </p>
                <ol>
                    <li>посещаемость сайта упадет</li>
                    <li><u>прибыль клиента будет стремиться к <b>нулю</b>.</u></li>
                </ol>
            </div>
        </main>
        <div>
            <ol>
                <li><span></span></li>
                <li><a></a></li>
                <li><p></p></li>
                <li><h3>Сайт</h3></li>
                <li><b></b></li>
            </ol>
        </div>
        <div>
            <ul>
                <li><img src="#" alt="Сайт"></li>
                <li><br></li>
                <li>
                    <hr>
                </li>
                <li>
                    <link href="#" rel="stylesheet">
                </li>
                <li><input></li>
            </ul>
        </div>
        <section>
            <div>
                <div><h3>HomeWork</h3></div>
                <ol>
                    <li><b>первый пункт будет выделен жирным</b></li>
                    <li><i>второй - курсивом</i></li>
                    <li><u>третий - с подчеркиванием</u></li>
                    <li><a class="google-link" id="mainlink" href="www.google.com.ua">четвертый - ссылка</a></li>
                    <li style="color:red">пятый - красный</li>
                </ol>
            </div>
        </section>
        <footer>
            <div>
                <span>Fedyniak Alina 0963340363</span>
            </div>
    </footer>
    </body>
</html>
